<?php
$z[0]=Array("field","虹桥公园,虹桥公园介绍,长宁区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","虹桥公园位于虹桥开发区遵义路以西、仙霞路以北、紫云西路以南的地块内，占地2万多平方米，目前完成的一期工程为1.8万多平方米，其中绿化面积1.3万多平方米。虹桥公园被誉为虹桥商务区的“夜明珠”，投资280万元建成的公园灯光使它成为申城夜晚最亮的公园，照",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","虹桥公园_长宁区虹桥公园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　虹桥公园位于虹桥开发区遵义路以西、仙霞路以北、紫云西路以南的地块内，占地2万多平方米，目前完成的一期工程为1.8万多平方米，其中绿化面积1.3万多平方米。\n</p><p>　　虹桥公园被誉为虹桥商务区的“夜明珠”，投资280万元建成的公园灯光使它成为申城夜晚最亮的公园，照树灯、柱灯、光纤灯、泛光照明等等将让公园的夜晚更迷人，并与周边商务楼夜景融为一体，最有特色的是公园广场上3500多个光纤灯组成的十二星座，7种颜色间断变化，就像满天星星布满地面。\n</p><p>　　<br clear=all>",550,1040);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R95GN40-215G.gif",1042,1125);
$z[7][4]['name']="litpic";

?>